/*general*/
.k2FeedIcon {
    display: none;
}
#sp-main-body{padding:20px 0;}
h1, h2, h3, h4, h5, h6{font-family:lucida-sans,sans-serif;}
.layout-boxed .body-innerwrapper{box-shadow:none;}
body{font-family:lucida-sans,sans-serif;font-size:14px;line-height:18px;color:#666666;}
.container{padding-right:0px;padding-left:0px;margin-right:0px;margin-left:0px;width:100%;}
a:hover{color:#700;}
a{transition:none;}
a{color:#4E81F1;}
#sp-bottom {margin-top:50px;}
/*logo*/
img.sp-default-logo.hidden-xs {height: auto!important;position: absolute;top: 25px;left: 55px;}
.custom.header-text {margin-top: 30px;float: right;margin-right: 20px;color: black;}
#sp-logo-header {height: 133px;}
/*calendar borders*/
.gp-calendar-border {border-top:1px solid;border-left:1px solid;border-right:1px solid;}
/*sintomografies*/
.sintom ul {margin-left: -20px;}
.sintom li {display:block;}
.sintom {width: 33.33%;float: left;}
@media screen and (max-width: 767px) and (min-width: 320px){.sintom{width:100%!important;float:none!important;}}
@media screen and (max-width: 767px) and (min-width: 320px){.sintom ul{margin-left:0px!important;padding-right:5px;}}
/*slider*/
.myslider .carouselck_wrap {margin-top: 20px;margin-bottom: 20px;}
.myslider .carouselck_pag_ul{margin-bottom: -20px!important;}
/*social-right-mod*/
#jeAccordion416 .jeAcc-title:hover {
	background: #4199DD!important;
    color: #fff!important;
}
#jeAccordion416 .jeAcc-title {
	background: #4199DD!important;
    color: #fff!important;
}
div#jeAccordion416 {
	border-radius:none!important;
	box-shadow: none!important;
}
/*paralavi-vivliou*/
#chronoform_paralavi-vivliou .cfdiv_text label {width: 130px!important;text-align: left!important;}
/*bold menu*/
.boldme{font-weight:bold !important;}
/*red menu*/
.redme{color:red!important;background: #faedaa!important;padding: 0px 10px 0px 10px!important;}
.redme.sp-megamenu-parent >li:hover{color:red!important;background: #faedaa!important;padding: 0px 10px 0px 10px!important;}
/*calendar-questions*/
div#sppb-addon-1500990536176{padding-top: 50px !important;}
/*diafores synergasies titles*/
div.latestItemHeader h2.latestItemTitle{line-height:1.2;font-size:20px;}
div.latestItemHeader h2.latestItemTitle a{color:#161616;}
div.latestItemHeader h2.latestItemTitle a:hover{color:#700;}
/*categories titles*/
div.catItemHeader h3.catItemTitle{line-height:1.2;font-size:20px;}
div.catItemHeader h3.catItemTitle a{color:#161616;}
div.catItemHeader h3.catItemTitle a:hover{color:#700;}
/*blog users titles*/
div.userItemHeader h3.userItemTitle{line-height:1.2;font-size:20px;}
div.userItemHeader h3.userItemTitle a{color:#161616;}
div.userItemHeader h3.userItemTitle a:hover{color:#700;}
/*entypo mod
.custom.entypo{display: flex;justify-content: center;border-bottom: 5px solid #fbecaf;font-size: 16px;font-weight: bold;background: #fff;padding-top: 10px;box-shadow: 1px 6px 13px 0px #e8e8e8;margin-top:10px;}
.entypo a{color:#666;}*/
/*hidden subcategories k2*/
.subCategory.subCategory-93 {display: none;}
.subCategory.subCategory-94 {display: none;}
.subCategory.subCategory-95 {display: none;}
.subCategory.subCategory-96 {display: none;}
.subCategory.subCategory-97 {display: none;}
/*mail to*/
#mailto-window input[type="email"] {
  height: auto !important;
}
/*calendar*/
.gldp-default .monyear span{display:none;}
select.b2j_month_select{display:inline-block !important;}
select.b2j_year_select{display:inline-block !important;width:30% !important;margin-left:10px;}
/*text-below-entipi*/
.custom.siriti{background: #fbecaf;font-size: 16px;padding: 15px 10px 10px 10px;text-align: center;font-weight: bold;margin-top: 0px;}
.custom.neosiriti{background: #fbecaf;font-size: 16px;padding: 15px 10px 10px 10px;text-align: center;border-bottom: 1px solid #959595;border-left: 1px solid #959595;border-right: 1px solid #959595;font-weight: bold;margin-top: 0px;}
.custom.siriti a{color: #666;}
/*login-tickets*/
button.btn.btn-default{margin-top:20px;}
.alert-info{margin-top:30px;margin-bottom:30px;}
/*content-slider*/
.bt-cs h3{color:#4E81F1;font-size:18px;}
.bt-cs .bt-inner .bt-title{color:#161616;font-weight:normal;}
.bt-cs .bt-inner .bt-title:hover{color:#700;}
/*social accordion*/
.sppb-panel-modern>.sppb-panel-heading {background: #4199DD;color: #fff;}
.socialacc .sppb-panel.sppb-panel-modern {margin-top: 10px!important;}
/*new-search-bar*/
.sp-module.newcustomsearch {display: flex;justify-content: center;}
.mod_googleSearch_cse.newcustomsearch {box-shadow: 5px 5px 5px 0px #fbecaf;display: inline-flex;}
input.inputbox.newcustomsearch{border-bottom:none;border-radius:inherit;}
input.inputbox.newcustomsearch{background:url("https://www.oenet.gr/images/search-text-red.png") left center no-repeat rgb(255, 255, 255) !important;font-weight:bold;}
input.inputbox.newcustomsearch:focus{background-image:none !important;}
.newticket a{color:#666;}
.newnewsletter a{color:#666;}
/*modules*/
.customnewticket a {color: #666;}
.customnewnewsletter a {color: #666;}
/*search bar*/
.customsearch .sp-module-content{border-bottom:5px solid #fbecaf;box-shadow:1px 6px 13px 0px #e8e8e8;}
input.inputbox.customsearch{border-bottom:none;border-radius:inherit;}
.sp-module.ticket{display: flex;justify-content: center;border-bottom: 5px solid #fbecaf;font-size: 16px;font-weight: bold;background: #fff;padding-top: 10px;box-shadow: 1px 6px 13px 0px #e8e8e8;margin-bottom:20px;}
.ticket a{color:#666;}
.sp-module.customsearch{display:flex;justify-content:center;margin-bottom:20px;}
input.inputbox.customsearch{background:url("https://www.oenet.gr/images/search-text.png") left center no-repeat rgb(255, 255, 255) !important;font-weight:bold;}
input.inputbox.customsearch:focus{background-image:none !important;}
.sp-module.newsletter{display: flex;justify-content: center;border-bottom: 5px solid #fbecaf;font-size: 16px;font-weight: bold;background: #fff;padding-top: 10px;box-shadow: 1px 6px 13px 0px #e8e8e8;margin-bottom:20px;}
.newsletter a{color:#666;}
/*google custom search*/
.gcsc-find-more-on-google {display: none!important;}
.gsc-control-cse{border-color:#F8F8F8 !important;background-color:#F8F8F8 !important;padding-top:0px !important;}
.gsc-adBlock{display:none !important;}
td.gsc-result-info-container{border:#f8f8f8 !important;padding-bottom:10px !important;}
td.gsc-orderby-container{border:#f8f8f8 !important;padding-bottom:10px !important;}
.gsc-resultsHeader td.gsc-twiddleRegionCell{display:none !important;}
.gsc-resultsHeader td.gsc-configLabelCell{display:none !important;}
.gsc-above-wrapper-area{border-bottom: 2px dotted #666666 !important;padding: 0px 0 0px 0 !important;margin: -10px 0 30px 0 !important;}
.gsc-control-cse .gs-result .gs-title{font-size:24px !important;text-decoration:none !important;line-height: normal!important;}
.gsc-control-cse .gs-result .gs-title *{font-size:24px !important;text-decoration:none !important;}
.gsc-url-top{display:none !important;}
.gsc-table-cell-snippet-close{border:none !important;}
.gsc-webResult.gsc-result{border-bottom: 1px solid #e8e8e8 !important;margin-bottom: 30px !important;}
.gsc-webResult.gsc-result:hover{border-bottom: 1px solid #e8e8e8 !important;margin-bottom: 30px !important;}
.gsc-results .gsc-cursor-box{padding:8px !important;margin: 24px 0 4px 0 !important;text-align: center !important;}
.gsc-results .gsc-cursor-box .gsc-cursor-current-page{background-color:#ffd600 !important;color: #fff !important;padding:5px !important;margin-right:5px !important;border-radius:2px !important;}
.gsc-cursor-page{border:1px solid #e8e8e8 !important;background-color:#fff !important;color: #666 !important;padding:5px !important;margin-right:5px !important;border-radius:2px !important;}
.gsc-cursor-page:hover{background:#4E81F1 !important;color:#ffffff !important}
@media screen and (max-width: 767px) and (min-width: 320px){.gsc-result .gs-title{overflow:visible !important;line-height:1 !important;margin-bottom:30px !important;}}
/*vertical search ja*/
.sp-module.versea{margin-top:20px;}
.versea h3.sp-module-title{text-transform:none;font-size:130%;line-height:100%;color:#090909;padding:10px;background:#fbecaf;text-align:center;}
.versea ul.vertical-layout li label.group-label{font-size:16px;}
/*news gk 5*/
.nspArt h4.nspHeader a{color:#161616;font-weight:normal;}
.nspArt h4.nspHeader a:hover{color:#700;}
.nspLinks ul li h4 a{color:#161616;}
.nspLinks ul li h4 a:hover{color:#700;}
/*k2 related items*/
div.itemRelated h3{margin:30px 0 30px 0;border-bottom:1px solid black;border-top:1px solid black;display:inline-block;padding:10px;color:#999;font-size:18px;font-weight:bold;}
a.itemRelTitle{color:#777;font-size:16px;font-style:italic;}
a.itemRelTitle:hover{color:#700;font-size:16px;font-style:italic;}
div.itemRelated ul li{padding:10px;margin:0 0 10px 0;}
/*k2 item navigation*/
div.itemNavigation{margin:30px 0 20px 0;background:transparent;padding:10px;border-bottom:1px solid black;border-top:1px solid black;display:inline-block;border-radius:0px;}
div.itemNavigation span.itemNavigationTitle{font-size:18px;font-weight:bold;}
i.fa.fa-book{color:#4E81F1;font-size:18px;margin-right:5px;}
.previtem ul li{padding:10px;margin:0 0 10px 0;}
.nextitem ul li{padding:10px;margin:0 0 10px 0;}
a.itemPrevious{color:#777;font-size:16px;font-style:italic;}
a.itemPrevious:hover{color:#700;font-size:16px;font-style:italic;}
a.itemNext{color:#777;font-size:16px;font-style:italic;}
a.itemNext:hover{color:#700;font-size:16px;font-style:italic;}
/*below-calendar*/
.belcal{padding:10px;text-align:justify;border:1px solid #161616;background-color:#e7e7e7;}
/*k2 user block*/
div.userBlock {color: #444444;line-height: 100%;border-style: double;border-color: #ffd600;padding: 10px;margin: 0 0 30px 0;}
div.userBlock h2 {text-align: center;}
div.userBlock div.userDescription {text-align: center;font-style: italic;}
/*diafores synergasies*/
div.latestItemsUser {text-align: center;line-height: 100%;border-style: double;border-color: #ffd600;padding: 10px;margin: 0 0 30px 0;}
div.latestItemsUser a {color: #444444;}
/*tables*/
td, th{border:1px solid #ddd;padding:30px;}
/*upgrade-page*/
input.butupg.btn.btn-primary{width:200px;line-height:30px;background-color:#4E81F1;color:#fff;text-shadow:none;font-size:16px;}
/*register-page*/
@media only screen and (min-width: 801px){form#chronoform_ekdilosi_endiaferontos{padding:30px;margin-top:30px;background-color:white;box-shadow:2px 4px 8px 0px rgba(0, 0, 0, 0.30);text-align:center;}}
@media only screen and (min-width: 801px){.formrow.aitisi{float:left;width:50%;padding:10px;margin-bottom:15px;}}
@media only screen and (min-width: 801px){.formrow.aitisi label{float:left;margin-right:15px;margin-top:10px;margin-left:10px;height:20px;width:200px;text-align:right;clear:both;}}
@media only screen and (min-width: 801px){.cfdiv_text label{width:200px;height:20px;text-align:right;margin-top:10px;margin-left:10px;margin-right:15px;clear:both;}}
@media only screen and (max-width: 800px){.ccms_form_element p {float:none;margin-top:10px;}}
@media only screen and (max-width: 800px){.ccms_form_element{margin-top:20px;}}
@media only screen and (max-width: 800px){.cfdiv_text label{width:50px;margin-top:10px;}}
/*watermark*/
div.watermark{background:url(https://www.oenet.gr/images/watermark/text-watermark.png) bottom right no-repeat;padding-bottom:30px;}
/*page title*/
.componentheading.headerclass{display:none;}
/*page builder accordion*/
.sppb-panel-group .sppb-panel{margin-top:30px;}
/*footer terms menu*/
.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover{background:none;}
#sp-terms-menu #sp-footer2 .sp-module-content{text-align:center;}
#sp-terms-menu #sp-footer2 .nav-pills{display:inline-block;}
#sp-terms-menu a{padding:20px 30px;border-radius:inherit;line-height:0;margin-top:15px;font-size:16px;font-weight:bold;}
.termenu .sp-module ul >li{border-bottom:none;}
/*subscribe menu*/
.pricingtable h2{text-align:center;}
.sindrom h1.sppb-addon-title{text-decoration:underline;}
.butcall .sppb-btn-info{background-color:#4285F4;border-color:#4285F4;}
.jmm-description{color:#700;}
.jmm-pricing.default .jmm-title{color:#700;font-weight:bold;}
.jmm-pricing.default .jmm-price .jmm-number{font-size:50px;}
.jmm-pricing.default .jmm-description{padding:26px;}
.jmm-pricing.default .jmm-item{padding:0 0 50px;}
.sppb-addon-cta .sppb-btn-lg{margin-top:50px!important;}
.promoalert .sppb-alert-primary{background:#fff;color:#252525;display:inline-block;box-shadow:0px 0px 80px 0px #d1d1d1;font-size:12px;}
.asteriskos .sppb-addon-content{float:right;margin-top:35px;}
.promoalert{float:left;}
/*support terms*/
.supporterm h2.sppb-addon-title{display:block;text-align:center;line-height:45px;}
.supporterm .sppb-addon-content{margin-bottom:30px;}
.accosuppterm i.fa.fa-chevron-right{display:none;}
/*general terms*/
.accoterm i.fa.fa-chevron-right{display:none;}
/*komvos*/
@media screen and (max-width: 767px) and (min-width: 320px){form#fssFormTS{overflow-x:scroll;}}
div.fss_modal{top:20% !important;}
select:focus:invalid:focus{border-color:none;box-shadow:none;-webkit-box-shadow:none;}
select:focus:invalid{color:#666;}
.fss_main .form-condensed .control-group{margin-bottom:20px !important;margin-top:20px !important;}
span.help-inline{padding-top:3px;}
.form-inline .checkbox{display:none;}
input#custom_1{display:inline-block;}
select#ticket_status_id{width:100%;}
.table-bordered>tbody>tr>td, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>td, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>thead>tr>th{background:#fff;}
ul.nav.menunavkom{text-align:center;}
.sp-module.mod-tit.mod-nav{background:#fff;}
.fss_main .input-append input[type="text"]{height:17px;}
.pagination>.active>a, .pagination>.active>span{border-color:#fff;}
.chzn-container{margin-left:5px;margin-top:-2px;}
div#ordering_chzn{float:right;}
.komvtitl2 img{display:inline-block;margin-bottom:5px;margin-right:5px;}
.nav>li>a>img{float:left;margin-top:2px;margin-right:5px;}
input#subject{width:70%;}
h1.komvtitl{color:#444444;display:inline-block;font-size:215%;line-height:100%;border-style:double;border-color:#ffd600;padding:10px;margin:30px 0 50px 0;}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{background-color:transparent;}
.nav>li>a:focus, .nav>li>a:hover{background-color:transparent;}
.input-prepend input[type="text"], .input-prepend input[type="password"]{height:30px;}
.input-prepend .add-on{height:auto;}
.form-horizontal .controls{margin-left:0px;margin-bottom:5px;}
.checkbox input[type=checkbox]{position:relative;margin-left:0;margin-top:0;}
.form-horizontal .controls:first-child{padding-top:5px;}
input#kb_search{width:100%;height:30px;}
.btn:focus{outline:none;}
.btn-primary:focus{color:#333;background-color:#e6e6e6;border-color:#adadad;}
.btn-primary:active{color:#333;background-color:#e6e6e6;border-color:#adadad;}
.btn-primary:hover{color:#333;background-color:#e6e6e6;border-color:#adadad;}
.fss_main .input-append input[type="text"]{width:100%;height:30px;}
.fss_main .media, .fss_main .media .media{padding-top:30px;}
.fss_main .media-object{display:none;}
h2.komvtitl2{font-size:180%;padding-bottom:15px;padding-top:5px;font-weight:bold;}
.fss_main .media{padding-top:0;padding-left:5px;}
.table-report th{text-align:center !important;}
/*image agrotis article*/
img.agrotis{float:left;margin-right:30px;padding-top:20px;}
/*chronoform 2 column module*/
.formbook.formrow{float:left;width:50%;}
/*item text*/
div.itemFullText p{line-height:25px;}
/*user login*/
ul.top-menu{border-left:1px solid #545454;}
ul.top-menu li,
ul.top-menu >li:last-child{float:left;border-right:1px solid #545454;border-bottom:1px solid #545454;}
ul.top-menu li a{color:#EEEEEE;font-size:13px;line-height:30px;padding:10px 15px;z-index:1;}
ul.top-menu li.active a,
ul.top-menu li:hover a{background-color:rgba(0,0,0,0.1);}
/*terms top bar*/
ul.right-top{border-right:1px solid #545454;}
ul.right-top li,
ul.right-top >li:last-child{float:right;border-left:1px solid #545454;border-bottom:1px solid #545454;}
ul.right-top li a{color:#EEEEEE;font-size:13px;line-height:30px;padding:10px 15px;z-index:1;}
ul.right-top li.active a,
ul.right-top li:hover a{background-color:rgba(0,0,0,0.1);}
/*top bar*/
#sp-top-bar{padding:0px;}
#sp-top-bar .sp-module{margin:0px;padding:0px;display:block;}
/*date*/
i.icon-time{margin-left:.25em;}
div#sp-top2{padding-top:5px;}
.sp-module ul >li >a:before{content:none;margin-right:0px;}
.icon-time:before{font-family:FontAwesome;font-size:normal;font-weight:normal;content:"\f017";}
.sp-module.date{text-align:center;}
/*socila in article*/
.google-plus{display:none!important;}
/*social custom*/
.custom.soc{margin-top:-40px;}
.sp-module.soc{display:flex;justify-content:center;}
/*social
ul.social-icons >li a{color:#eeeeee;}
.sp-column.social{text-align:right;line-height:3.5;padding-right:10px;}
/*mobile menu*/
.offcanvas-menu{background-color:#4285F4;}
/*logo*/
img.sp-default-logo.visible-xs{padding-top:20px;padding-left:70px;}
/*back to top*/
.scrollup{border-radius:50%;background-color:#ffd600;border:none;}
.scrollup:before{color:#ffffff;}
.scrollup:hover{background-color:#4199dd}
/*basic menu*/
#sp-header{text-align:center;/*border:1px solid #002232;background:#014464;background:linear-gradient(top,  #0272a7 0%,#4285F4 100%);background:-moz-linear-gradient(top,  #0272a7 0%, #4285F4 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#0272a7), color-stop(100%,#4285F4));background:-webkit-linear-gradient(top,  #0272a7 0%,#4285F4 100%);background:-o-linear-gradient(top,  #0272a7 0%,#4285F4 100%);background:-ms-linear-gradient(top,  #0272a7 0%,#4285F4 100%);*/background:#4199DD;-moz-box-shadow:inset 0px 0px 1px #edf9ff;-webkit-box-shadow:inset 0px 0px 1px #edf9ff;box-shadow:inset 0px 0px 1px #edf9ff;}
.sp-megamenu-parent >li >a, .sp-megamenu-parent >li >span{float:none !important;/*color:#eeeeee;*/color:#fff;font-size:14px;display:block;padding:4px 9px 2px 9px;/*text-shadow:1px 1px 1px #000;*/min-height:34px;line-height:35px;letter-spacing:0px;margin:2px 10px 0 0;}
.sp-megamenu-parent >li.active>a{color:#eeeeee;}
.sp-megamenu-parent >li{padding:0 12px 0 0;}
i.fa.fa-home{color:#ffd600;font-size:16px;}
.sp-megamenu-parent >li.sp-has-child>a:after, .sp-megamenu-parent >li.sp-has-child>span:after{}
.sp-megamenu-parent >li:hover{-moz-border-radius:5px 5px 0px 0px;-webkit-border-radius:5px 5px 0px 0px;background: -moz-linear-gradient(top, #F4F4F4, #EEEEEE);background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#F4F4F4), to(#EEEEEE));border-radius:5px 5px 0px 0px;background:f4f4f4;}
.sp-megamenu-parent >li:hover>a{color:#161616;text-shadow:1px 1px 1px #ffffff;}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span{color:#015b86;font-size:12px;text-align:left;}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a:hover{background:transparent;color:#029feb;}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a{color:#015b86;}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a:hover{color:#029feb;}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner{box-shadow:none;padding:0px;background:#F4F4F4;background: -moz-linear-gradient(top, #EEEEEE, #BBBBBB);background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#EEEEEE), to(#BBBBBB));}
.sp-megamenu-parent >li:hover{border-radius:0px!important;}
/*sidenews*/
.sidenews .sppb-addon-content {background-color: #fff;}
.sidenews .nspLinks {margin-left: 20px!important;margin-right: 20px!important;margin-top: -10px!important;}
.sidenews li.even {margin-bottom: 20px!important;border-bottom: 1px dotted #959595;}
.sidenews li.odd {margin-bottom: 20px!important;border-bottom: 1px dotted #959595;}
.sidenews li.even:last-child {border-bottom: none!important;margin-bottom: -20px!important;}
/*breaking news*/
.gkHighlighterGK5{background:#ffd600;height:25px;}
.gkHighlighterGK5 .nowrap span{margin-right:40px;}
/*title mod*/
h3.sppb-addon-title{line-height:100%;background:#fbecaf;font-size:18px;margin:0px;padding:8px 0 9px 0px;text-align:center;/*color:#090909;*/color:#4E81F1;}
/*frontpage title news*/
/*.nspMain .xristika{margin: 0px 0px 21px 0px;}*/
.nspMain {margin: 15px 0px;}
.nspArt h4.nspHeader{font-size:18px;font-weight:bold;margin-bottom:10px;padding:0px;}
.nspArt h4.nspHeader a:hover{text-decoration:underline;}
.nspArt p.nspText{font-size:12px;}
.nspLinks .nspLinkScroll1 ul li{border-top:none;padding:0px;background:transparent;}
.newsmod li.odd{float:left;width:49%;margin-right:0%;}
.newsmod li.even{float:left;width:49%;margin-right:2%;}
.nspLinks ul li h4 a{font-size:14px;font-weight:normal;}
.nspLinks ul li h4 a:hover{text-decoration:underline;}
a.readon-button{font-size:12pt;}
/*stoixisi*/
.custom.cardpay {
    background: #fbecaf;
    font-size: 16px;
    padding: 15px 10px 10px 10px;
    text-align: center;
    font-weight: bold;
    margin-top: 0px;
}
.sppb-addon.sppb-addon-module.xristika {
    height: 1380px!important;
}
.sppb-addon.sppb-addon-module.oenstoixisi {
    height: 950px!important;
}
.sppb-addon.sppb-addon-module.dneestoixisi {
    height: 680px!important;
}
.sppb-addon.sppb-addon-module.dnetstoixisi {
    height: 555px!important;
}
.sppb-addon.sppb-addon-module.dnefstoixisi {
    height: 522px!important;
}
.sppb-addon.sppb-addon-module.dnepstoixisi {
    height: 275px!important;
}
@media screen and (max-width: 767px) and (min-width: 320px){.sppb-addon.sppb-addon-module.xristika{height: auto!important;}}
@media screen and (max-width: 767px) and (min-width: 320px){.sppb-addon.sppb-addon-module.oenstoixisi{height: auto!important;}}
@media screen and (max-width: 767px) and (min-width: 320px){.sppb-addon.sppb-addon-module.dneestoixisi{height: auto!important;}}
@media screen and (max-width: 767px) and (min-width: 320px){.sppb-addon.sppb-addon-module.dnetstoixisi{height: auto!important;}}
@media screen and (max-width: 767px) and (min-width: 320px){.sppb-addon.sppb-addon-module.dnefstoixisi{height: auto!important;}}
@media screen and (max-width: 767px) and (min-width: 320px){.sppb-addon.sppb-addon-module.dnepstoixisi{height: auto!important;}}
/*not display arthra kai meletes
div#sppb-addon-1591011724950 {
    display: none;
}*/
/*calendar module*/
#sppb-addon-1493289030938{padding-top: 50px;}
/*Avatar*/
.k2Avatar img{border-radius:0%;}
/*space k2 content module*/
div.k2ItemsBlock{padding-top:20px;}
/*deltia_heads*/
.sppb-addon.sppb-addon-module.head{padding:8px 0 9px 15px;font-size:150%;line-height:2;}
/*periexomena_heads*/
.sppb-addon.sppb-addon-module.index{float:right;padding:13px 15px 0px 0px;}
/*populars_deltia*/
.poptit h3.sppb-addon-title{font-size:170%;padding:10px;text-align:center;color:#666666;border-bottom:1px solid;font-weight:bolder;background:transparent;margin-top:10px;}
.poptit div.k2ItemsBlock{padding-top:30px;}
div.k2ItemsBlock ul li a.moduleItemTitle:hover{color:#700;}
/*mod spaces*/
.breathe .sppb-addon-content{margin:10px;}
/*testimonials*/
.sppb-testimonial-pro .sppb-carousel-control{border:1px solid #15c;border-radius:50%;color:#fff;background:#15c;margin-bottom:10px;}
.sppb-testimonial-pro .sppb-carousel-control:hover{background:#ffd600;color:#15c;border:1px solid #ffd600;}
/*footer*/
#sp-footer {padding: 20px 0 0px 0;}
.custom.notify-1{line-height:21px;margin:20px 0;padding:0 10px 0 45px;background:url(../images/speaker.png) no-repeat 0 center;}
.custom.notify-2{line-height:21px;margin:20px 0;padding:0 10px 0 45px;background:url(../images/info.png) no-repeat 0 center;}
.custom.notify-3{line-height:21px;margin:20px 0;padding:0 10px 0 45px;background:url(../images/read.png) no-repeat 0 center;}
.bottom-line .sp-module-content{border-bottom:1px solid rgba(255,255,255,0.2);margin-left:15px;margin-right:15px;}
.sp-module.footer-menu{margin-top:10px;margin-left:15px;}
.footer-menu.sp-module ul >li{border-bottom:none;transition:none;-webkit-transition:none;}
.footer-menu.sp-module ul >li >a{transition:none;-webkit-transition:none;color:#cccccc;line-height:172.5%;}
.footer-menu.sp-module ul >li >a:hover{color:#ffd600;}
.footer-menu.sp-module ul >li >a:before{content:"\f111";font-family:"fontawesome";font-size:5px;margin:0 7px 0 0;vertical-align:middle;}
.sp-module.bottom-line{margin-top:0px;}
.footer-menu.sp-module ul{margin-bottom:10px;}
.sp-module.contact{margin-top:15px;}
.custom.contact{color:#cccccc;margin-left:15px;margin-right:15px;}
.contact a{color:#4E81F1;}
.contact a:hover{color:#EA4335;}
/*icons color*/
i.fa.fa-map-marker{color:white;}
i.fa.fa-phone{color:white;}
i.fa.fa-envelope{color:white;}
/*breadcrumb*/
.breadcrumb{background-color:transparent;padding:0;margin:15px 0 15px;}
a.pathway{font-size:85.7%;text-transform:uppercase;}
/*k2_item*/
div.itemCategory{border-bottom:1px solid #E4E7EE;margin:0 0 30px;}
div.cat-title{display:inline-block;font-size:215%;line-height:100%;padding-bottom:10px;border-style:double;border-color:#ffd600;padding:10px;margin:10px 0px;}
div.cat-title a{color:#444444;}
div.cat-title a:hover{color:#700;}
div.itemTitle h1{font-size:170%;font-weight:bold;line-height:1.2em;color:#444444;padding-bottom:10px;padding-top:10px;}
.item-info span{color:#999999;display:inline-block;font-size:85.7%;margin:0 7px 0 0;}
div.itemToolbar{padding:0;margin:0;background:none repeat scroll 0 0 #F7FAFE;border:none;float:right;}
.item-info{margin-bottom:10px;}
.item-info span:before{content:"|";margin-right:5px;}
.item-info span:first-child:before{display:none;}
.icon-calendar-empty:before{content:"\f133";font-family:FontAwesome;}
.item-info span a{color:#999999;}
.item-info span a:hover{color:#700;}
div.itemToolbar ul li a{font-size:12px;}
p.borderlock{border:2px dotted #ffd600;padding:10px;font-size:17px;line-height:25px;font-style:normal;color:#666666;}
div.itemBody{padding:0;}
div.itemLinks{margin:10px 0;}
div.itemTagsBlock span{color:#999999;font-weight:normal;padding:0 5px 0 0;}
div.itemTagsBlock ul.itemTags li a{color:#999999;font-size:85.7%;margin:0 8px 0 0;}
div.itemTagsBlock ul.itemTags li a:hover{color:#700;}
div.itemIntroText{color:#666;font-weight:bold;line-height:inherit;padding-top:20px;font-size:16px;font-style:italic;padding-bottom:20px;}
div.itemComments{background:none;border:none;padding:0;margin:40px 0 0;}
div.itemCommentsForm h3{font-weight:bold;}
div.itemCommentsForm form input#submitCommentButton{background:#ffd600;}
div.itemExtraFields h3{font-weight:bold;}
/*right mods*/
h3.mod-tit{margin:0;font-size:130%;text-transform:none;line-height:100%;color:#090909;padding:10px;background:#fbecaf;text-align:center;}
.sp-module.graftel{border:5px solid #ffd600;background:#7a7978;}
div.graftel p{margin:10px;}
.sp-module.mod-tit h3.sp-module-title{margin:0;font-size:130%;text-transform:none;line-height:100%;color:#090909;padding:10px;background:#fbecaf;text-align:center;}
.custommod-tit.mod-con{padding:5px;background:#ffffff;}
.mod-con .sp-module-content{background:#fff;}
.mod-con.sp-module ul >li >a{line-height:20px;display:inline-block;}
div.k2ItemsBlock.mod-con ul li{margin:0 0 10px 0;border-bottom:1px dotted #e8e8e8;}
div.k2ItemsBlock.mod-con ul li.lastItem{border-bottom:none;}
div.k2ItemsBlock.mod-con ul li a.moduleItemCategory{color:#4E81F1;}
div.k2ItemsBlock.mod-con ul li a.moduleItemCategory:hover{color:#700;}
.btn{font-size:12px;border-color:#c5c5c5;padding:4px 14px;line-height:20px;color:#333;text-shadow:0 1px 1px rgba(255,255,255,0.75);background-color:#f5f5f5;font-weight:bold;}
/*print_mail btn*/
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover{color:#fff;background-color:#0081c2;}
/*joomla item page*/
.page-header{margin:0 0 30px;border-bottom:1px solid #E4E7EE;}
.page-header h1{color:#444444;border-style:double;display:inline-block;border-color:#ffd600;margin:0;padding:10px;}
.entry-header h1{font-size:170%;font-weight:bold;line-height:1.2em;color:#444444;padding-bottom:10px;padding-top:10px;}
/*calendar table*/
table.category thead >tr{background:#ffd600;}
a.hasPopover{font-size:118%;color:#090909;}
/*online trapeza*/
.moduletable h3{font-size:180%;font-weight:bold;}
/*k2 category layout*/
div.itemListCategory{background:none;border:none;border-bottom:1px solid #E4E7EE;margin:0 0 40px;padding:0;}
div.itemListCategory h2{color:#444444;display:inline-block;font-size:215%;line-height:100%;border-style:double;border-color:#ffd600;padding:10px;margin:0 0 10px 0;}
div.itemListSubCategories h3{font-size:180%;font-weight:600;line-height:100%;}
div.subCategory h2{font-size:150%;font-weight:600;line-height:100%;}
div.catItemView{padding:0px;border-bottom:1px solid #E4E7EE;margin-bottom:10px;}
div.itemListCategoriesBlock{margin-bottom:20px;}
div#itemListLinks h4{font-size:150%;font-weight:600;text-align: center;margin-bottom: 30px;margin-top: 20px;color: #2272c0;}
/*navigation bar*/
div.k2Pagination ul li.active a{background:#ffd600;border-color:transparent;}
.pagination>.active>a:hover, .pagination>.active>a:focus, .pagination>.active>span:hover, .pagination>.active>span:focus{background:#4E81F1;border-color:transparent;}
div.k2Pagination ul li a:hover{background:#4E81F1;color:#ffffff;border-color:transparent;}
/*tags layout*/
div.k2FeedIcon{float:right;}
div.tagItemView{padding-bottom:20px;border-bottom:1px solid #E4E7EE;margin-bottom:10px;}
div.tagItemHeader h2.tagItemTitle{line-height:1.2;font-size:20px;}
div.tagItemHeader h2.tagItemTitle a{color:#161616;}
div.tagItemHeader h2.tagItemTitle a:hover{color:#700;}
div.tagItemCategory{border-right:none;}
/*blog layout*/
div.userItemView{padding-bottom:20px;border-bottom:1px solid #E4E7EE;margin-bottom:10px;}
/*accordions*/
#accordnous.graybarfaq.headerbackground .accordionfaqheader, #accordnous.graybarfaq.headerbackground .accordionfaqheader a, #accordnous.graybarfaq.headerbackground .accordionfaqheader:hover, #accordnous.graybarfaq.headerbackground .accordionfaqheader:hover a, #accordnous.graybarfaq.headerbackground .accordionfaqheader.selected, #accordnous.graybarfaq.headerbackground .accordionfaqheader.selected a{line-height:18px;}
div#jeAccordion372{border-radius: 0px;box-shadow:none!important;}
#jeAccordion372 .jeAcc-title.active, #jeAccordion372 .jeAcc-title:hover {background: #4199DD!important;color: #fff!important;}
#jeAccordion372 .jeAcc-title{line-height:30px;}
.jeAccordion li{padding-top:10px;}
#jeAccordion372 .jeAcc-title {border-bottom: 1px solid #f6f6f6;}
.jeAccordion a {color: #666666;}
.jeAccordion a:hover {color: #700;}
/*shortcodes*/
@media all and (min-width:900px){#shortcodes p{-webkit-column-count:3;-webkit-column-gap:1%;-moz-column-count:3;-moz-column-gap:1%;column-count:3;column-gap:1%;}}
/*menu columns title*/
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a.sp-group-title, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span.sp-group-title{font-weight:normal;text-transform:none;}
/*chronoforms*/
input[type="file"]{height:40px;}
.questionsForm h3{font-size:180%;font-weight:600;line-height:100%;}
.questionsForm h6{font-size:90%;font-weight:600;line-height:20px;}
label{margin-bottom:5px;font-weight:bolder;font-size:13px;}
.chronoform a{font-size:0;}
.chronoform a:hover{font-size:0;}
@media only screen and (min-width: 801px){.ccms_form_element{padding:30px 0px 1px 5px;border-top:1px solid #eeeeee;margin-bottom:20px;}}
/*login*/
.login .well{background:none;border:none;padding:10px 0 0;margin:0;box-shadow:none;}
.form-horizontal .control-label{width:140px;text-align:inherit;}
.login .well .controls{margin:0;}
ul.nav-tabs.nav-stacked{border-bottom:none;display:none;}
ul.nav-tabs.nav-stacked li a{padding:0;}
/*user profile*/
.dl-horizontal dt{margin:0 0 5px 0;}
@media (min-width: 768px) {.dl-horizontal dt{width:250px;}}
/*register buttons*/
div.register.new button.btn{width:100%;margin-bottom:50px;border:none;font-size:inherit;padding:60px 90px;text-transform:uppercase;letter-spacing:1px;}
div.register button.btn-3{background:#ffd600;color:#666;}
div.register button.btn span{font-size:12px;text-transform:none;}
div.register.old button.btn{width:100%;margin-bottom:50px;border:none;font-size:inherit;padding:60px 90px;text-transform:uppercase;letter-spacing:1px;}
/*docman*/
.koowa .docman_download__filename{font-size:0;}
.koowa .pagination .pagination-list li a{color:#666;padding:4px 8px;margin:0 8px;display:inline-block;border:1px solid #ddd;border-radius:4px;background:#fff;}
.koowa .pagination .pagination-list li a:hover{background:#4E81F1;color:#fff;border-color:transparent;}
.koowa .pagination .pagination-list li.active a{background:#ffd600;color:#fff;border-color:transparent;}
span.whitespace_preserver{font-weight:bold;}
h3.koowa_header.koowa_header{font-weight:bold;}
.label-important, .badge-important{background-color:#b94a48;}
.label, .badge{font-size:11.844px;display:inline-block;padding:3px 4px 2px;}
/*page 404*/
#sppb-addon-1555591201913 #btn-1555591201913.sppb-btn-custom:hover {background-color: #4E80F1!important;color: #FFFFFF;}
/*cookies for newsletter calendar page*/
.itemid-1179 .cadre_inner_alert_cookies {
    display: none!important;
}
/*mobile_code*/
@media screen and (max-width: 767px) and (min-width: 320px){.partner{width:100% !important;}}
@media screen and (max-width: 767px) and (min-width: 320px){.resume{width:100% !important;}}
@media screen and (max-width: 767px) and (min-width: 320px){ul.top-menu li, ul.top-menu >li:last-child{float:none;text-align:center;}}
@media screen and (max-width: 767px) and (min-width: 320px){ul.right-top li, ul.right-top >li:last-child{float:none;text-align:center;}}
@media screen and (max-width: 767px) and (min-width: 320px){.sp-column.moblogo{padding-top:18px;padding-left:15px;}}
@media screen and (max-width: 767px) and (min-width: 320px){#offcanvas-toggler{float:none;font-size:35px;}}
@media screen and (max-width: 767px) and (min-width: 320px){#offcanvas-toggler >i{color:#e6e6e6;}}
@media screen and (max-width: 767px) and (min-width: 320px){label, input, button, select, textarea{font-size:11px;}}
@media screen and (max-width: 767px) and (min-width: 320px){#k2Container{margin-left:15px;margin-right:15px;}}
@media screen and (max-width: 767px) and (min-width: 320px){.sppb-img-responsive, .sppb-carousel-inner > .sppb-item > img, .sppb-carousel-inner > .sppb-item > a > img{margin-bottom:15px;}}
@media screen and (max-width: 767px) and (min-width: 320px){.reg_banners.register.new{width:100%;}}
@media screen and (max-width: 767px) and (min-width: 320px){.mobnotfound{margin-top:30px;margin-bottom:30px;}}

.fss_view_ticket.fss_layout_support #fssFormTS > table tr > :nth-last-child(1), .fss_view_ticket #fssFormTS > table tr > :nth-last-child(2) {
    display: none;
}